/* $Id: ncat_ssl.h 11504 2008-12-24 20:18:15Z kris $ */

#ifdef HAVE_CONFIG_H
#include "config.h"
#endif

#ifdef HAVE_OPENSSL
#include <openssl/ssl.h>
#include <openssl/err.h>

extern SSL_CTX *setup_ssl_listen(void);

extern SSL *new_ssl(int fd);

#endif

